firstname: Blaise
lastname: Crettex
gender: il
email: Blaise.crettex@gmail.com
phone: '077 220 45 25'
street: 'Rue des petits épineys 29'
city: '1920 Martigny'
birthdate: '1978-08-26'
message: "Je serais très heureux de participer à l'organisation par contre la parade dans ma ville ayant été un des premiers gays out of the closet ici, je veux la faire 🙏"
